Subject: Ticket Assigned - Re: address change
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 17:20:52 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: address change  Hai mam
Myself Jisha Ajit and my order no is 6147020448. I would like to change my address as I ordered in wrong address. Could you please despatch to my current address which I have given below.
Al Takhasusi street, North Al Mather,
Riyadh,
Contact no 0538078101

Sent from my iPhone

> On 1 Jun 2022, at 9:29 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 6147020448 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Jisha Ajit, thanks for shopping with us. 
> For your reference, your order number is 6147020448.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Identity Card or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Pickup from:
> 
> 	
> Centrepoint, Dirab Branch Rd, Ash Shifa, Riyadh
> Address :
> Dirab Branch Rd, Ash Shifa, Riyadh, 14721, Riyadh, Riyadh, Saudi Arabia 
> Phone Number: 8001111027
> Working hours :
> Sunday to Wednesday 2:00pm to 10:30pm / Thursday and Saturday- 9:30am to 10:30pm / Friday 4:30pm to
> Get Directions
> Payment Method:
> 
> xxxx xxxx xxxx 7739 
> Jisha Stephan
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Bossini Striped Mandarin Collar Shirt with Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1
> SAR 30
>  
> SPLASH
> Sustainable Bossini Striped T-shirt with Crew Neck
> Color: Blue
> Size: XL
> Quantity: 1
> SAR 20
>  
> SPLASH
> Kappa Printed Crew Neck T-shirt with Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1
> SAR 40
> Subtotal:	SAR 90
> Savings:	- SAR 158.25
> Total	SAR 88.75                 
> You’ve spent 25 Shukrans.  
> Your order may arrive in multiple deliveries.
> 
> Congrats! You just earned Shukrans
> 
> Your Shukrans will be credited to the account registered for [email-masked].
> 
>  Your order will earn you 8 Shukrans.
> Go to My Shukran Account
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions              

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4436230